/* CSS Document */
.banner{ width:100%; height:500px; overflow:hidden; position:relative;font-size:0;}
.b-img{ height:500px;  position:absolute; left:0px; top:0;}
.b-img a{ display:block; height:500px; float:left;}
.b-list{ height:50px; padding-top:450px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:16px; height:16px; border-radius:50%; background: #ddd;  float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{background: #000; }
.bar-left{ position:absolute; z-index:999; display:block; width:32px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:999; display:block; width:32px; height:100%; right:12px; background:none; top:0px; }
.bar-left em{ display:block; width:32px; height:32px; background:url(../img/zuo.png) 0px 0px no-repeat; margin:0 auto;margin-top:200px ;}
.bar-right em{ display:block; width:32px; height:32px; background:url(../img/you.png) 0px 0px no-repeat; margin:0 auto;margin-top:200px ; }
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}